# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

Name:		kde-i18n-es
Summary:	Spanish language support for KDE
Version:    3.3.2
Release:    30mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2
BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-es, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-es3
Provides:	kde-i18n-es3
BuildRequires:	freetype2 gettext kdelibs-devel texinfo

%description
Spanish language support for KDE.

%prep
%setup -q

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/es/
%dir %_docdir/HTML/es/common/
%doc %_docdir/HTML/es/common/fdl-license
%doc %_docdir/HTML/es/common/gpl-license
%doc %_docdir/HTML/es/common/*.css
%doc %_docdir/HTML/es/common/*.dcl
%doc %_docdir/HTML/es/common/*.html
%doc %_docdir/HTML/es/common/*.png
%doc %_docdir/HTML/es/common/kde-localised.css.template
%doc %_docdir/HTML/es/common/lgpl-license



%dir %_docdir/HTML/es/kgpgcertmanager/
%doc %_docdir/HTML/es/kgpgcertmanager/common
%doc %_docdir/HTML/es/kgpgcertmanager/*.bz2
%doc %_docdir/HTML/es/kgpgcertmanager/*.docbook


%doc %_docdir/HTML/es/kmenuedit/common

%dir %_docdir/HTML/es/kmouth/
%doc %_docdir/HTML/es/kmouth/common
%doc %_docdir/HTML/es/kmouth/*.bz2
%doc %_docdir/HTML/es/kmouth/*.docbook

%dir %_docdir/HTML/es/konsolekalendar/
%doc %_docdir/HTML/es/konsolekalendar/common
%doc %_docdir/HTML/es/konsolekalendar/*.bz2
%doc %_docdir/HTML/es/konsolekalendar/*.docbook

%dir %_docdir/HTML/es/kontact/
%doc %_docdir/HTML/es/kontact/common
%doc %_docdir/HTML/es/kontact/*.bz2
%doc %_docdir/HTML/es/kontact/*.docbook


%dir %_docdir/HTML/es/kpf/
%doc %_docdir/HTML/es/kpf/common
%doc %_docdir/HTML/es/kpf/*.bz2
%doc %_docdir/HTML/es/kpf/*.docbook




%dir %_docdir/HTML/es/kwifimanager/
%doc %_docdir/HTML/es/kwifimanager/common
%doc %_docdir/HTML/es/kwifimanager/*.bz2
%doc %_docdir/HTML/es/kwifimanager/*.docbook

%dir %_docdir/HTML/es/lisa/
%doc %_docdir/HTML/es/lisa/common
%doc %_docdir/HTML/es/lisa/*.bz2
%doc %_docdir/HTML/es/lisa/*.docbook



%dir %_docdir/HTML/es/kasteroids/
%doc %_docdir/HTML/es/kasteroids/common
%doc %_docdir/HTML/es/kasteroids/*.bz2
%doc %_docdir/HTML/es/kasteroids/*.docbook

%dir %_docdir/HTML/es/katomic/
%doc %_docdir/HTML/es/katomic/common
%doc %_docdir/HTML/es/katomic/*.bz2
%doc %_docdir/HTML/es/katomic/*.docbook

%dir %_docdir/HTML/es/kbounce/
%doc %_docdir/HTML/es/kbounce/common
%doc %_docdir/HTML/es/kbounce/*.bz2
%doc %_docdir/HTML/es/kbounce/*.docbook


%dir %_docdir/HTML/es/kdat/
%doc %_docdir/HTML/es/kdat/common
%doc %_docdir/HTML/es/kdat/*.bz2
%doc %_docdir/HTML/es/kdat/*.docbook

%dir %_docdir/HTML/es/kenolaba/
%doc %_docdir/HTML/es/kenolaba/common
%doc %_docdir/HTML/es/kenolaba/*.bz2
%doc %_docdir/HTML/es/kenolaba/*.docbook

%dir %_docdir/HTML/es/kfloppy/
%doc %_docdir/HTML/es/kfloppy/common
%doc %_docdir/HTML/es/kfloppy/*.bz2
%doc %_docdir/HTML/es/kfloppy/*.docbook

%dir %_docdir/HTML/es/khangman/
%doc %_docdir/HTML/es/khangman/common
%doc %_docdir/HTML/es/khangman/*.bz2
%doc %_docdir/HTML/es/khangman/*.docbook
%doc %_docdir/HTML/es/khangman/*.png

%dir %_docdir/HTML/es/klettres/
%doc %_docdir/HTML/es/klettres/common
%doc %_docdir/HTML/es/klettres/*.bz2
%doc %_docdir/HTML/es/klettres/*.docbook

%dir %_docdir/HTML/es/klines/
%doc %_docdir/HTML/es/klines/common
%doc %_docdir/HTML/es/klines/*.bz2
%doc %_docdir/HTML/es/klines/*.docbook

%dir %_docdir/HTML/es/konquest/
%doc %_docdir/HTML/es/konquest/common
%doc %_docdir/HTML/es/konquest/*.bz2
%doc %_docdir/HTML/es/konquest/*.docbook

%dir %_docdir/HTML/es/kooka/
%doc %_docdir/HTML/es/kooka/common
%doc %_docdir/HTML/es/kooka/*.bz2
%doc %_docdir/HTML/es/kooka/*.docbook

%dir %_docdir/HTML/es/ksame/
%doc %_docdir/HTML/es/ksame/common
%doc %_docdir/HTML/es/ksame/*.bz2
%doc %_docdir/HTML/es/ksame/*.docbook

%dir %_docdir/HTML/es/kshisen/
%doc %_docdir/HTML/es/kshisen/common
%doc %_docdir/HTML/es/kshisen/*.bz2
%doc %_docdir/HTML/es/kshisen/*.docbook

%dir %_docdir/HTML/es/ksirtet/
%doc %_docdir/HTML/es/ksirtet/common
%doc %_docdir/HTML/es/ksirtet/*.bz2
%doc %_docdir/HTML/es/ksirtet/*.docbook

%dir %_docdir/HTML/es/kuickshow/
%doc %_docdir/HTML/es/kuickshow/common
%doc %_docdir/HTML/es/kuickshow/*.bz2
%doc %_docdir/HTML/es/kuickshow/*.docbook

%dir %_docdir/HTML/es/kvoctrain/
%doc %_docdir/HTML/es/kvoctrain/common
%doc %_docdir/HTML/es/kvoctrain/*.bz2
%doc %_docdir/HTML/es/kvoctrain/*.docbook

%dir %_docdir/HTML/es/kweather/
%doc %_docdir/HTML/es/kweather/common
%doc %_docdir/HTML/es/kweather/*.bz2
%doc %_docdir/HTML/es/kweather/*.docbook

#
%dir %_docdir/HTML/es/ark/
%doc %_docdir/HTML/es/ark/common
%doc %_docdir/HTML/es/ark/*.docbook
%doc %_docdir/HTML/es/ark/*.bz2
#
%dir %_docdir/HTML/es/amor/
%doc %_docdir/HTML/es/amor/common
%doc %_docdir/HTML/es/amor/*.docbook
%doc %_docdir/HTML/es/amor/*.bz2
#
#
%dir %_docdir/HTML/es/kdeprint/
%doc %_docdir/HTML/es/kdeprint/*.docbook
#
%dir %_docdir/HTML/es/kdvi/
%doc %_docdir/HTML/es/kdvi/common
%doc %_docdir/HTML/es/kdvi/*.docbook
%doc %_docdir/HTML/es/kdvi/*.bz2
%doc %_docdir/HTML/es/kdvi/*.png
#
%dir %_docdir/HTML/es/kfind/
%doc %_docdir/HTML/es/kfind/common
%doc %_docdir/HTML/es/kfind/*.docbook
%doc %_docdir/HTML/es/kfind/*.bz2
#
#
#
%dir %_docdir/HTML/es/kiconedit/
%doc %_docdir/HTML/es/kiconedit/common
%doc %_docdir/HTML/es/kiconedit/*.docbook
%doc %_docdir/HTML/es/kiconedit/*.bz2
#
%dir %_docdir/HTML/es/kppp/
%doc %_docdir/HTML/es/kppp/*.docbook
#%doc %_docdir/HTML/es/kppp/common

#
%dir %_docdir/HTML/es/kruler/
%doc %_docdir/HTML/es/kruler/common
%doc %_docdir/HTML/es/kruler/*.docbook
%doc %_docdir/HTML/es/kruler/*.bz2
#
%dir %_docdir/HTML/es/ksnake/
%doc %_docdir/HTML/es/ksnake/common
%doc %_docdir/HTML/es/ksnake/*.docbook
%doc %_docdir/HTML/es/ksnake/*.bz2
#
%dir %_docdir/HTML/es/ksnapshot/
%doc %_docdir/HTML/es/ksnapshot/common
%doc %_docdir/HTML/es/ksnapshot/*.docbook
%doc %_docdir/HTML/es/ksnapshot/*.bz2
%doc %_docdir/HTML/es/ksnapshot/*.png
#
%dir %_docdir/HTML/es/kview/
%doc %_docdir/HTML/es/kview/common
%doc %_docdir/HTML/es/kview/*.docbook
%doc %_docdir/HTML/es/kview/*.bz2
%doc %_docdir/HTML/es/kview/*.png
#
%dir %_docdir/HTML/es/kcoloredit/
%doc %_docdir/HTML/es/kcoloredit/common
%doc %_docdir/HTML/es/kcoloredit/*.docbook
%doc %_docdir/HTML/es/kcoloredit/*.bz2
#
%dir %_docdir/HTML/es/artsbuilder/
%doc %_docdir/HTML/es/artsbuilder/*.docbook
#
%dir %_docdir/HTML/es/kaddressbook/
%doc %_docdir/HTML/es/kaddressbook/common
%doc %_docdir/HTML/es/kaddressbook/*.docbook
%doc %_docdir/HTML/es/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/es/kasteroids/
%doc %_docdir/HTML/es/kasteroids/*.png
#
#
%dir %_docdir/HTML/es/kcontrol/
%doc %_docdir/HTML/es/kcontrol/common
%doc %_docdir/HTML/es/kcontrol/*.docbook
%doc %_docdir/HTML/es/kcontrol/*.png
%doc %_docdir/HTML/es/kcontrol/*.bz2
#
%dir %_docdir/HTML/es/kdm/
%doc %_docdir/HTML/es/kdm/common
%doc %_docdir/HTML/es/kdm/*.docbook
%doc %_docdir/HTML/es/kdm/*.bz2
#
%dir %_docdir/HTML/es/kcron/
%doc %_docdir/HTML/es/kcron/common
%doc %_docdir/HTML/es/kcron/*.docbook
%doc %_docdir/HTML/es/kcron/*.bz2
#
%dir %_docdir/HTML/es/kdebugdialog/
%doc %_docdir/HTML/es/kdebugdialog/common
%doc %_docdir/HTML/es/kdebugdialog/*.docbook
%doc %_docdir/HTML/es/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/es/kdesu/
%doc %_docdir/HTML/es/kdesu/common
%doc %_docdir/HTML/es/kdesu/*.docbook
%doc %_docdir/HTML/es/kdesu/*.bz2

%dir %_docdir/HTML/es/kgamma/
%doc %_docdir/HTML/es/kgamma/common
%doc %_docdir/HTML/es/kgamma/*.docbook
%doc %_docdir/HTML/es/kgamma/*.bz2


%dir %_docdir/HTML/es/umbrello/
%doc %_docdir/HTML/es/umbrello/*.docbook

%dir %_docdir/HTML/es/kstars/
%doc %_docdir/HTML/es/kstars/*.docbook

%dir %_docdir/HTML/es/konqueror/
%doc %_docdir/HTML/es/konqueror/*.docbook
%doc %_docdir/HTML/es/konqueror/*.png

%dir %_docdir/HTML/es/kmplot/
%doc %_docdir/HTML/es/kmplot/*.docbook
%doc %_docdir/HTML/es/kmplot/*.png


%dir %_docdir/HTML/es/kioslave/
%doc %_docdir/HTML/es/kioslave/*.docbook


#
%dir %_docdir/HTML/es/khelpcenter/
%doc %_docdir/HTML/es/khelpcenter/common
%doc %_docdir/HTML/es/khelpcenter/*.docbook
%doc %_docdir/HTML/es/khelpcenter/*.png
%doc %_docdir/HTML/es/khelpcenter/*.bz2
%doc %_docdir/HTML/es/khelpcenter/*.css
%doc %_docdir/HTML/es/khelpcenter/*.html

%dir %_docdir/HTML/es/khelpcenter/faq/
%doc %_docdir/HTML/es/khelpcenter/faq/*.docbook

%dir %_docdir/HTML/es/khelpcenter/glossary/
%doc %_docdir/HTML/es/khelpcenter/glossary/common
%doc %_docdir/HTML/es/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/es/khelpcenter/glossary/*.bz2

%dir %_docdir/HTML/es/khelpcenter/userguide/
%doc %_docdir/HTML/es/khelpcenter/userguide/*.docbook

%dir %_docdir/HTML/es/khelpcenter/visualdict/
%doc %_docdir/HTML/es/khelpcenter/visualdict/common
%doc %_docdir/HTML/es/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/es/khelpcenter/visualdict/*.bz2
%doc %_docdir/HTML/es/khelpcenter/visualdict/*.png

%dir %_docdir/HTML/es/khelpcenter/quickstart/
%doc %_docdir/HTML/es/khelpcenter/quickstart/common
%doc %_docdir/HTML/es/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/es/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/es/kdf/
%doc %_docdir/HTML/es/kdf/common
%doc %_docdir/HTML/es/kdf/*.docbook
%doc %_docdir/HTML/es/kdf/*.bz2
#
#
#
#
%dir %_docdir/HTML/es/kicker-applets/
%doc %_docdir/HTML/es/kicker-applets/*.docbook

#
%dir %_docdir/HTML/es/kicker/
%doc %_docdir/HTML/es/kicker/common
%doc %_docdir/HTML/es/kicker/*.docbook
%doc %_docdir/HTML/es/kicker/*.png
%doc %_docdir/HTML/es/kicker/*.bz2
#
#
#
#
#
#
%dir %_docdir/HTML/es/kodo/
%doc %_docdir/HTML/es/kodo/common
%doc %_docdir/HTML/es/kodo/*.docbook
%doc %_docdir/HTML/es/kodo/*.bz2
#
#
%dir %_docdir/HTML/es/klipper/
%doc %_docdir/HTML/es/klipper/common
%doc %_docdir/HTML/es/klipper/*.docbook
%doc %_docdir/HTML/es/klipper/*.png
%doc %_docdir/HTML/es/klipper/*.bz2
#
#
#
#
%dir %_docdir/HTML/es/kmenuedit/
%doc %_docdir/HTML/es/kmenuedit/*.docbook
%doc %_docdir/HTML/es/kmenuedit/*.png
%doc %_docdir/HTML/es/kmenuedit/*.bz2
#
#
%dir %_docdir/HTML/es/kmines/
%doc %_docdir/HTML/es/kmines/common
%doc %_docdir/HTML/es/kmines/*.docbook
%doc %_docdir/HTML/es/kmines/*.png
%doc %_docdir/HTML/es/kmines/*.bz2
#
#
%dir %_docdir/HTML/es/kmix/
%doc %_docdir/HTML/es/kmix/common
%doc %_docdir/HTML/es/kmix/*.docbook
%doc %_docdir/HTML/es/kmix/*.bz2
#
%dir %_docdir/HTML/es/kpackage/
%doc %_docdir/HTML/es/kpackage/common
%doc %_docdir/HTML/es/kpackage/*.docbook
%doc %_docdir/HTML/es/kpackage/*.bz2
#
%dir %_docdir/HTML/es/konsole/
%doc %_docdir/HTML/es/konsole/common
%doc %_docdir/HTML/es/konsole/*.docbook
%doc %_docdir/HTML/es/konsole/*.bz2
#
#
%dir %_docdir/HTML/es/kspell/
%doc %_docdir/HTML/es/kspell/common
%doc %_docdir/HTML/es/kspell/*.docbook
%doc %_docdir/HTML/es/kspell/*.bz2
#
%dir %_docdir/HTML/es/kteatime/
%doc %_docdir/HTML/es/kteatime/common
%doc %_docdir/HTML/es/kteatime/*.docbook
%doc %_docdir/HTML/es/kteatime/*.bz2
#
%dir %_docdir/HTML/es/kworldclock/
%doc %_docdir/HTML/es/kworldclock/common
%doc %_docdir/HTML/es/kworldclock/*.docbook
%doc %_docdir/HTML/es/kworldclock/*.bz2
#
%dir %_docdir/HTML/es/kpager/
%doc %_docdir/HTML/es/kpager/common
%doc %_docdir/HTML/es/kpager/*.docbook
%doc %_docdir/HTML/es/kpager/*.png
%doc %_docdir/HTML/es/kpager/*.bz2
#
#
%dir %_docdir/HTML/es/kscd/
%doc %_docdir/HTML/es/kscd/common
%doc %_docdir/HTML/es/kscd/*.docbook
%doc %_docdir/HTML/es/kscd/*.png
%doc %_docdir/HTML/es/kscd/*.bz2
#
%dir %_docdir/HTML/es/ksysguard/
%doc %_docdir/HTML/es/ksysguard/common
%doc %_docdir/HTML/es/ksysguard/*.docbook
%doc %_docdir/HTML/es/ksysguard/*.bz2
#
%dir %_docdir/HTML/es/kpoker/
%doc %_docdir/HTML/es/kpoker/*.png
#
%dir %_docdir/HTML/es/ksysv/
%doc %_docdir/HTML/es/ksysv/common
%doc %_docdir/HTML/es/ksysv/*.docbook
%doc %_docdir/HTML/es/ksysv/*.bz2
#
%dir %_docdir/HTML/es/kuser/
%doc %_docdir/HTML/es/kuser/common
%doc %_docdir/HTML/es/kuser/*.docbook
%doc %_docdir/HTML/es/kuser/*.bz2
#
%dir %_docdir/HTML/es/kwuftpd/
%doc %_docdir/HTML/es/kwuftpd/common
%doc %_docdir/HTML/es/kwuftpd/*.docbook
%doc %_docdir/HTML/es/kwuftpd/*.bz2
#
%dir %_docdir/HTML/es/noatun/
%doc %_docdir/HTML/es/noatun/common
%doc %_docdir/HTML/es/noatun/*.docbook
%doc %_docdir/HTML/es/noatun/*.bz2
#
%dir %_docdir/HTML/es/aktion/
%doc %_docdir/HTML/es/aktion/common
%doc %_docdir/HTML/es/aktion/*.docbook
%doc %_docdir/HTML/es/aktion/*.bz2
#
%dir %_docdir/HTML/es/kghostview/
%doc %_docdir/HTML/es/kghostview/common
%doc %_docdir/HTML/es/kghostview/*.docbook
%doc %_docdir/HTML/es/kghostview/*.bz2
#
%dir %_docdir/HTML/es/kmessedwords/
%doc %_docdir/HTML/es/kmessedwords/common
%doc %_docdir/HTML/es/kmessedwords/*.docbook
%doc %_docdir/HTML/es/kmessedwords/*.bz2
%doc %_docdir/HTML/es/kmessedwords/*.png
#
%dir %_docdir/HTML/es/knode/
%doc %_docdir/HTML/es/knode/common
%doc %_docdir/HTML/es/knode/*.docbook
%doc %_docdir/HTML/es/knode/*.bz2
#
%dir %_docdir/HTML/es/kpaint/
%doc %_docdir/HTML/es/kpaint/common
%doc %_docdir/HTML/es/kpaint/*.docbook
%doc %_docdir/HTML/es/kpaint/*.bz2
#
#
%dir %_docdir/HTML/es/ktouch/
%doc %_docdir/HTML/es/ktouch/common
%doc %_docdir/HTML/es/ktouch/*.docbook
%doc %_docdir/HTML/es/ktouch/*.bz2
#



%dir %_docdir/HTML/es/atlantik/
%doc %_docdir/HTML/es/atlantik/common
%doc %_docdir/HTML/es/atlantik/*.bz2
%doc %_docdir/HTML/es/atlantik/*.docbook

%dir %_docdir/HTML/es/flashkard/
%doc %_docdir/HTML/es/flashkard/common
%doc %_docdir/HTML/es/flashkard/*.bz2
%doc %_docdir/HTML/es/flashkard/*.docbook


%dir %_docdir/HTML/es/kaboodle/
%doc %_docdir/HTML/es/kaboodle/common
%doc %_docdir/HTML/es/kaboodle/*.bz2
%doc %_docdir/HTML/es/kaboodle/*.docbook

%dir %_docdir/HTML/es/kalarm/
%doc %_docdir/HTML/es/kalarm/common
%doc %_docdir/HTML/es/kalarm/*.bz2
%doc %_docdir/HTML/es/kalarm/*.docbook

%dir %_docdir/HTML/es/kalzium/
%doc %_docdir/HTML/es/kalzium/common
%doc %_docdir/HTML/es/kalzium/*.bz2
%doc %_docdir/HTML/es/kalzium/*.docbook
%doc %_docdir/HTML/es/kalzium/*.png

%dir %_docdir/HTML/es/kamera/
%doc %_docdir/HTML/es/kamera/common
%doc %_docdir/HTML/es/kamera/*.bz2
%doc %_docdir/HTML/es/kamera/*.docbook

%dir %_docdir/HTML/es/kandy/
%doc %_docdir/HTML/es/kandy/common
%doc %_docdir/HTML/es/kandy/*.bz2
%doc %_docdir/HTML/es/kandy/*.docbook

%dir %_docdir/HTML/es/kbabel/
%doc %_docdir/HTML/es/kbabel/*.docbook


%dir %_docdir/HTML/es/karm/
%doc %_docdir/HTML/es/karm/common
%doc %_docdir/HTML/es/karm/*.bz2
%doc %_docdir/HTML/es/karm/*.docbook

%dir %_docdir/HTML/es/kbattleship/
%doc %_docdir/HTML/es/kbattleship/common
%doc %_docdir/HTML/es/kbattleship/*.bz2
%doc %_docdir/HTML/es/kbattleship/*.docbook


%dir %_docdir/HTML/es/kcontrol/
%dir %_docdir/HTML/es/kcontrol/arts/
%doc %_docdir/HTML/es/kcontrol/arts/common
%doc %_docdir/HTML/es/kcontrol/arts/*.bz2
%doc %_docdir/HTML/es/kcontrol/arts/*.docbook

%dir %_docdir/HTML/es/kcontrol/background/
%doc %_docdir/HTML/es/kcontrol/background/common
%doc %_docdir/HTML/es/kcontrol/background/*.bz2
%doc %_docdir/HTML/es/kcontrol/background/*.docbook

%dir %_docdir/HTML/es/kcontrol/bell/
%doc %_docdir/HTML/es/kcontrol/bell/common
%doc %_docdir/HTML/es/kcontrol/bell/*.bz2
%doc %_docdir/HTML/es/kcontrol/bell/*.docbook

%dir %_docdir/HTML/es/kcontrol/cache/
%doc %_docdir/HTML/es/kcontrol/cache/common
%doc %_docdir/HTML/es/kcontrol/cache/*.bz2
%doc %_docdir/HTML/es/kcontrol/cache/*.docbook

%dir %_docdir/HTML/es/kcontrol/clock/
%doc %_docdir/HTML/es/kcontrol/clock/common
%doc %_docdir/HTML/es/kcontrol/clock/*.bz2
%doc %_docdir/HTML/es/kcontrol/clock/*.docbook

%dir %_docdir/HTML/es/kcontrol/colors/
%doc %_docdir/HTML/es/kcontrol/colors/common
%doc %_docdir/HTML/es/kcontrol/colors/*.bz2
%doc %_docdir/HTML/es/kcontrol/colors/*.docbook

%dir %_docdir/HTML/es/kcontrol/cookies/
%doc %_docdir/HTML/es/kcontrol/cookies/common
%doc %_docdir/HTML/es/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/es/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/es/kcontrol/crypto/
%doc %_docdir/HTML/es/kcontrol/crypto/common
%doc %_docdir/HTML/es/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/es/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/es/kcontrol/desktop/
%doc %_docdir/HTML/es/kcontrol/desktop/common
%doc %_docdir/HTML/es/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/es/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/es/kcontrol/ebrowsing/
%doc %_docdir/HTML/es/kcontrol/ebrowsing/common
%doc %_docdir/HTML/es/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/es/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/es/kcontrol/email/
%doc %_docdir/HTML/es/kcontrol/email/common
%doc %_docdir/HTML/es/kcontrol/email/*.bz2
%doc %_docdir/HTML/es/kcontrol/email/*.docbook

%dir %_docdir/HTML/es/kcontrol/energy/
%doc %_docdir/HTML/es/kcontrol/energy/common
%doc %_docdir/HTML/es/kcontrol/energy/*.bz2
%doc %_docdir/HTML/es/kcontrol/energy/*.docbook

%dir %_docdir/HTML/es/kcontrol/filemanager/
%doc %_docdir/HTML/es/kcontrol/filemanager/common
%doc %_docdir/HTML/es/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/es/kcontrol/filemanager/*.docbook

%dir %_docdir/HTML/es/kcontrol/filetypes/
%doc %_docdir/HTML/es/kcontrol/filetypes/common
%doc %_docdir/HTML/es/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/es/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/es/kcontrol/fonts/
%doc %_docdir/HTML/es/kcontrol/fonts/common
%doc %_docdir/HTML/es/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/es/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/es/kcontrol/icons/
%doc %_docdir/HTML/es/kcontrol/icons/common
%doc %_docdir/HTML/es/kcontrol/icons/*.bz2
%doc %_docdir/HTML/es/kcontrol/icons/*.docbook

%dir %_docdir/HTML/es/kcontrol/kalarmd/
%doc %_docdir/HTML/es/kcontrol/kalarmd/common
%doc %_docdir/HTML/es/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/es/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmaccess/
%doc %_docdir/HTML/es/kcontrol/kcmaccess/common
%doc %_docdir/HTML/es/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmcss/
%doc %_docdir/HTML/es/kcontrol/kcmcss/common
%doc %_docdir/HTML/es/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmfontinst/
%doc %_docdir/HTML/es/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/es/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmkonsole/
%doc %_docdir/HTML/es/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/es/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmlaunch/
%doc %_docdir/HTML/es/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/es/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/es/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/es/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/es/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/es/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmnotify/
%doc %_docdir/HTML/es/kcontrol/kcmnotify/common
%doc %_docdir/HTML/es/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmsmserver/
%doc %_docdir/HTML/es/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/es/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmstyle/
%doc %_docdir/HTML/es/kcontrol/kcmstyle/common
%doc %_docdir/HTML/es/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/es/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/es/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/es/kcontrol/kdm/
%doc %_docdir/HTML/es/kcontrol/kdm/common
%doc %_docdir/HTML/es/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/es/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/es/kcontrol/keyboard/
%doc %_docdir/HTML/es/kcontrol/keyboard/common
%doc %_docdir/HTML/es/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/es/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/es/kcontrol/keys/
%doc %_docdir/HTML/es/kcontrol/keys/common
%doc %_docdir/HTML/es/kcontrol/keys/*.bz2
%doc %_docdir/HTML/es/kcontrol/keys/*.docbook

%dir %_docdir/HTML/es/kcontrol/khtml/
%doc %_docdir/HTML/es/kcontrol/khtml/common
%doc %_docdir/HTML/es/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/es/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/es/kcontrol/kmixcfg/
%doc %_docdir/HTML/es/kcontrol/kmixcfg/common
%doc %_docdir/HTML/es/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/es/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/es/kcontrol/kthememgr/
%doc %_docdir/HTML/es/kcontrol/kthememgr/common
%doc %_docdir/HTML/es/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/es/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/es/kcontrol/kwindecoration/
%doc %_docdir/HTML/es/kcontrol/kwindecoration/common
%doc %_docdir/HTML/es/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/es/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/es/kcontrol/kxmlrpcd/
%doc %_docdir/HTML/es/kcontrol/kxmlrpcd/common
%doc %_docdir/HTML/es/kcontrol/kxmlrpcd/*.bz2
%doc %_docdir/HTML/es/kcontrol/kxmlrpcd/*.docbook

%dir %_docdir/HTML/es/kcontrol/lanbrowser/
%doc %_docdir/HTML/es/kcontrol/lanbrowser/common
%doc %_docdir/HTML/es/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/es/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/es/kcontrol/language/
%doc %_docdir/HTML/es/kcontrol/language/common
%doc %_docdir/HTML/es/kcontrol/language/*.bz2
%doc %_docdir/HTML/es/kcontrol/language/*.docbook

%dir %_docdir/HTML/es/kcontrol/laptop/
%doc %_docdir/HTML/es/kcontrol/laptop/common
%doc %_docdir/HTML/es/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/es/kcontrol/laptop/*.docbook

#%dir %_docdir/HTML/es/kcontrol/midi/
#%doc %_docdir/HTML/es/kcontrol/midi/common
#%doc %_docdir/HTML/es/kcontrol/midi/*.bz2
#%doc %_docdir/HTML/es/kcontrol/midi/*.docbook

%dir %_docdir/HTML/es/kcontrol/mouse/
%doc %_docdir/HTML/es/kcontrol/mouse/common
%doc %_docdir/HTML/es/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/es/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/es/kcontrol/netpref/
%doc %_docdir/HTML/es/kcontrol/netpref/common
%doc %_docdir/HTML/es/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/es/kcontrol/netpref/*.docbook

#%dir %_docdir/HTML/es/kcontrol/nsplugin/
#%doc %_docdir/HTML/es/kcontrol/nsplugin/common
#%doc %_docdir/HTML/es/kcontrol/nsplugin/*.bz2
 #%doc %_docdir/HTML/es/kcontrol/nsplugin/*.docbook

%dir %_docdir/HTML/es/kcontrol/panel/
%doc %_docdir/HTML/es/kcontrol/panel/common
%doc %_docdir/HTML/es/kcontrol/panel/*.bz2
%doc %_docdir/HTML/es/kcontrol/panel/*.docbook

%dir %_docdir/HTML/es/kcontrol/passwords/
%doc %_docdir/HTML/es/kcontrol/passwords/common
%doc %_docdir/HTML/es/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/es/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/es/kcontrol/powerctrl/
%doc %_docdir/HTML/es/kcontrol/powerctrl/common
%doc %_docdir/HTML/es/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/es/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/es/kcontrol/proxy/
%doc %_docdir/HTML/es/kcontrol/proxy/common
%doc %_docdir/HTML/es/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/es/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/es/kcontrol/screensaver/
%doc %_docdir/HTML/es/kcontrol/screensaver/common
%doc %_docdir/HTML/es/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/es/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/es/kcontrol/smb/
%doc %_docdir/HTML/es/kcontrol/smb/common
%doc %_docdir/HTML/es/kcontrol/smb/*.bz2
%doc %_docdir/HTML/es/kcontrol/smb/*.docbook

#%dir %_docdir/HTML/es/kcontrol/socks/
#%doc %_docdir/HTML/es/kcontrol/socks/common
#%doc %_docdir/HTML/es/kcontrol/socks/*.bz2
#%doc %_docdir/HTML/es/kcontrol/socks/*.docbook

%dir %_docdir/HTML/es/kcontrol/spellchecking/
%doc %_docdir/HTML/es/kcontrol/spellchecking/common
%doc %_docdir/HTML/es/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/es/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/es/kcontrol/useragent/
%doc %_docdir/HTML/es/kcontrol/useragent/common
%doc %_docdir/HTML/es/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/es/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/es/kcontrol/windowmanagement/
%doc %_docdir/HTML/es/kcontrol/windowmanagement/common
%doc %_docdir/HTML/es/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/es/kcontrol/windowmanagement/*.docbook


%dir %_docdir/HTML/es/keduca/
%doc %_docdir/HTML/es/keduca/common
%doc %_docdir/HTML/es/keduca/*.bz2
%doc %_docdir/HTML/es/keduca/*.docbook
%doc %_docdir/HTML/es/keduca/*.png

%dir %_docdir/HTML/es/kinfocenter/
%dir %_docdir/HTML/es/kinfocenter/blockdevices/
%doc %_docdir/HTML/es/kinfocenter/blockdevices/common
%doc %_docdir/HTML/es/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/es/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/es/kinfocenter/devices/
%doc %_docdir/HTML/es/kinfocenter/devices/common
%doc %_docdir/HTML/es/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/es/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/es/kinfocenter/dma/
%doc %_docdir/HTML/es/kinfocenter/dma/common
%doc %_docdir/HTML/es/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/es/kinfocenter/dma/*.docbook

%doc %_docdir/HTML/es/kinfocenter/common
%doc %_docdir/HTML/es/kinfocenter/*.bz2
%doc %_docdir/HTML/es/kinfocenter/*.docbook

%dir %_docdir/HTML/es/kinfocenter/interrupts/
%doc %_docdir/HTML/es/kinfocenter/interrupts/common
%doc %_docdir/HTML/es/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/es/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/es/kinfocenter/ioports/
%doc %_docdir/HTML/es/kinfocenter/ioports/common
%doc %_docdir/HTML/es/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/es/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/es/kinfocenter/memory/
%doc %_docdir/HTML/es/kinfocenter/memory/common
%doc %_docdir/HTML/es/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/es/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/es/kinfocenter/nics/
%doc %_docdir/HTML/es/kinfocenter/nics/common
%doc %_docdir/HTML/es/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/es/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/es/kinfocenter/partitions/
%doc %_docdir/HTML/es/kinfocenter/partitions/common
%doc %_docdir/HTML/es/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/es/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/es/kinfocenter/pci/
%doc %_docdir/HTML/es/kinfocenter/pci/common
%doc %_docdir/HTML/es/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/es/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/es/kinfocenter/pcmcia/
%doc %_docdir/HTML/es/kinfocenter/pcmcia/common
%doc %_docdir/HTML/es/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/es/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/es/kinfocenter/processor/
%doc %_docdir/HTML/es/kinfocenter/processor/common
%doc %_docdir/HTML/es/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/es/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/es/kinfocenter/protocols/
%doc %_docdir/HTML/es/kinfocenter/protocols/common
%doc %_docdir/HTML/es/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/es/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/es/kinfocenter/samba/
%doc %_docdir/HTML/es/kinfocenter/samba/common
%doc %_docdir/HTML/es/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/es/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/es/kinfocenter/scsi/
%doc %_docdir/HTML/es/kinfocenter/scsi/common
%doc %_docdir/HTML/es/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/es/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/es/kinfocenter/sound/
%doc %_docdir/HTML/es/kinfocenter/sound/common
%doc %_docdir/HTML/es/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/es/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/es/kinfocenter/usb/
%doc %_docdir/HTML/es/kinfocenter/usb/common
%doc %_docdir/HTML/es/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/es/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/es/kinfocenter/xserver/
%doc %_docdir/HTML/es/kinfocenter/xserver/common
%doc %_docdir/HTML/es/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/es/kinfocenter/xserver/*.docbook

%dir %_docdir/HTML/es/kiten/
%doc %_docdir/HTML/es/kiten/common
%doc %_docdir/HTML/es/kiten/*.bz2
%doc %_docdir/HTML/es/kiten/*.docbook

%dir %_docdir/HTML/es/kmathtool/
%doc %_docdir/HTML/es/kmathtool/common
%doc %_docdir/HTML/es/kmathtool/*.bz2
%doc %_docdir/HTML/es/kmathtool/*.docbook


 #%dir %_docdir/HTML/es/knorskverbs/
#%doc %_docdir/HTML/es/knorskverbs/common
#%doc %_docdir/HTML/es/knorskverbs/*.bz2
#%doc %_docdir/HTML/es/knorskverbs/*.docbook

%dir %_docdir/HTML/es/knotes/
%doc %_docdir/HTML/es/knotes/common
%doc %_docdir/HTML/es/knotes/*.bz2
%doc %_docdir/HTML/es/knotes/*.docbook

%dir %_docdir/HTML/es/konq-plugins/
%doc %_docdir/HTML/es/konq-plugins/common
%doc %_docdir/HTML/es/konq-plugins/*.bz2
%doc %_docdir/HTML/es/konq-plugins/*.docbook

%dir %_docdir/HTML/es/korganizer/
%doc %_docdir/HTML/es/korganizer/common
%doc %_docdir/HTML/es/korganizer/*.bz2
%doc %_docdir/HTML/es/korganizer/*.docbook

%dir %_docdir/HTML/es/korn/
%doc %_docdir/HTML/es/korn/common
%doc %_docdir/HTML/es/korn/*.bz2
%doc %_docdir/HTML/es/korn/*.docbook

%dir %_docdir/HTML/es/kpercentage/
%doc %_docdir/HTML/es/kpercentage/common
%doc %_docdir/HTML/es/kpercentage/*.bz2
%doc %_docdir/HTML/es/kpercentage/*.docbook

%dir %_docdir/HTML/es/kpilot/
%doc %_docdir/HTML/es/kpilot/common
%doc %_docdir/HTML/es/kpilot/*.bz2
%doc %_docdir/HTML/es/kpilot/*.docbook

%dir %_docdir/HTML/es/kpoker/
%doc %_docdir/HTML/es/kpoker/common
%doc %_docdir/HTML/es/kpoker/*.bz2
%doc %_docdir/HTML/es/kpoker/*.docbook

%dir %_docdir/HTML/es/kpovmodeler/
%doc %_docdir/HTML/es/kpovmodeler/common
%doc %_docdir/HTML/es/kpovmodeler/*.bz2
%doc %_docdir/HTML/es/kpovmodeler/*.docbook

#%doc %_docdir/HTML/es/kppp/*.bz2

%dir %_docdir/HTML/es/ktuberling/
%doc %_docdir/HTML/es/ktuberling/*.docbook

%dir %_docdir/HTML/es/kverbos/
%doc %_docdir/HTML/es/kverbos/common
%doc %_docdir/HTML/es/kverbos/*.bz2
%doc %_docdir/HTML/es/kverbos/*.docbook

%dir %_docdir/HTML/es/kxconfig/
%doc %_docdir/HTML/es/kxconfig/common
%doc %_docdir/HTML/es/kxconfig/*.bz2
%doc %_docdir/HTML/es/kxconfig/*.docbook


%dir %_docdir/HTML/es/kbackgammon/
%doc %_docdir/HTML/es/kbackgammon/common
%doc %_docdir/HTML/es/kbackgammon/*.bz2
%doc %_docdir/HTML/es/kbackgammon/*.docbook

%dir %_docdir/HTML/es/kblackbox/
%doc %_docdir/HTML/es/kblackbox/common
%doc %_docdir/HTML/es/kblackbox/*.bz2
%doc %_docdir/HTML/es/kblackbox/*.docbook


%dir %_docdir/HTML/es/kcharselect/
%doc %_docdir/HTML/es/kcharselect/common
%doc %_docdir/HTML/es/kcharselect/*.bz2
%doc %_docdir/HTML/es/kcharselect/*.docbook



%dir %_docdir/HTML/es/kjots/
%doc %_docdir/HTML/es/kjots/common
%doc %_docdir/HTML/es/kjots/*.bz2
%doc %_docdir/HTML/es/kjots/*.docbook

%dir %_docdir/HTML/es/kjumpingcube/
%doc %_docdir/HTML/es/kjumpingcube/common
%doc %_docdir/HTML/es/kjumpingcube/*.bz2
%doc %_docdir/HTML/es/kjumpingcube/*.docbook

%dir %_docdir/HTML/es/klickety/
%doc %_docdir/HTML/es/klickety/common
%doc %_docdir/HTML/es/klickety/*.bz2
%doc %_docdir/HTML/es/klickety/*.docbook


%dir %_docdir/HTML/es/kmid/
%doc %_docdir/HTML/es/kmid/common
%doc %_docdir/HTML/es/kmid/*.bz2
%doc %_docdir/HTML/es/kmid/*.docbook


%dir %_docdir/HTML/es/kreversi/
%doc %_docdir/HTML/es/kreversi/common
%doc %_docdir/HTML/es/kreversi/*.bz2
%doc %_docdir/HTML/es/kreversi/*.docbook

%dir %_docdir/HTML/es/ksim/
%doc %_docdir/HTML/es/ksim/common
%doc %_docdir/HTML/es/ksim/*.bz2
%doc %_docdir/HTML/es/ksim/*.docbook


%dir %_docdir/HTML/es/ktimer/
%doc %_docdir/HTML/es/ktimer/common
%doc %_docdir/HTML/es/ktimer/*.bz2
%doc %_docdir/HTML/es/ktimer/*.docbook

%dir %_docdir/HTML/es/kwin4/
%doc %_docdir/HTML/es/kwin4/common
%doc %_docdir/HTML/es/kwin4/*.bz2
%doc %_docdir/HTML/es/kwin4/*.docbook

%dir %_docdir/HTML/es/KRegExpEditor/
%doc %_docdir/HTML/es/KRegExpEditor/common
%doc %_docdir/HTML/es/KRegExpEditor/*.bz2
%doc %_docdir/HTML/es/KRegExpEditor/*.docbook



%doc %_datadir/doc/HTML/es/kmail/*.docbook





%dir %_docdir/HTML/es/kate/
%doc %_docdir/HTML/es/kate/*.docbook

#%doc %_docdir/HTML/es/kate-plugins/common
#%doc %_docdir/HTML/es/kate-plugins/*.bz2


%dir %_docdir/HTML/es/kbugbuster/
%doc %_docdir/HTML/es/kbugbuster/common
%doc %_docdir/HTML/es/kbugbuster/*.bz2
%doc %_docdir/HTML/es/kbugbuster/*.docbook

%dir %_docdir/HTML/es/kcalc/
%doc %_docdir/HTML/es/kcalc/common
%doc %_docdir/HTML/es/kcalc/*.bz2
%doc %_docdir/HTML/es/kcalc/*.docbook

%dir %_docdir/HTML/es/kcontrol/helpindex/
%doc %_docdir/HTML/es/kcontrol/helpindex/common
%doc %_docdir/HTML/es/kcontrol/helpindex/*.bz2
%doc %_docdir/HTML/es/kcontrol/helpindex/*.docbook

%dir %_docdir/HTML/es/kcontrol/kcmktalkd/
%doc %_docdir/HTML/es/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/es/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/es/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/es/kedit/
%doc %_docdir/HTML/es/kedit/common
%doc %_docdir/HTML/es/kedit/*.bz2
%doc %_docdir/HTML/es/kedit/*.docbook

%dir %_docdir/HTML/es/khexedit/
%doc %_docdir/HTML/es/khexedit/common
%doc %_docdir/HTML/es/khexedit/*.bz2
%doc %_docdir/HTML/es/khexedit/*.docbook

%dir %_docdir/HTML/es/kompare/
%doc %_docdir/HTML/es/kompare/common
%doc %_docdir/HTML/es/kompare/*.bz2
%doc %_docdir/HTML/es/kompare/*.docbook

%dir %_docdir/HTML/es/lskat/
%doc %_docdir/HTML/es/lskat/common
%doc %_docdir/HTML/es/lskat/*.bz2
%doc %_docdir/HTML/es/lskat/*.docbook

%dir %_docdir/HTML/es/megami/
%doc %_docdir/HTML/es/megami/common
%doc %_docdir/HTML/es/megami/*.bz2
%doc %_docdir/HTML/es/megami/*.docbook

%dir %_docdir/HTML/es/kdevelop/
%doc %_docdir/HTML/es/kdevelop/tip.database

%dir %_docdir/HTML/es/kicker-applets/
%doc %_docdir/HTML/es/kicker-applets/common
%doc %_docdir/HTML/es/kicker-applets/*.bz2


%dir %_docdir/HTML/es/kopete/
%doc %_docdir/HTML/es/kopete/common
%doc %_docdir/HTML/es/kopete/*.bz2
%doc %_docdir/HTML/es/kopete/*.docbook


%dir %_docdir/HTML/es/kwallet/
%doc %_docdir/HTML/es/kwallet/common
%doc %_docdir/HTML/es/kwallet/*.bz2
%doc %_docdir/HTML/es/kwallet/*.docbook



%dir %_docdir/HTML/es/kmail/
%doc %_docdir/HTML/es/kmail/common
%doc %_docdir/HTML/es/kmail/*.bz2


%doc %_docdir/HTML/es/KRegExpEditor/*.png

%doc %_docdir/HTML/es/kate-plugins/*.docbook

%doc %_docdir/HTML/es/kbabel/common
%doc %_docdir/HTML/es/kbabel/*.bz2

%doc %_docdir/HTML/es/kbounce/*.png

%doc %_docdir/HTML/es/kcron/*.png

%dir %_docdir/HTML/es/kdelirc/irkick/
%doc %_docdir/HTML/es/kdelirc/irkick/common
%doc %_docdir/HTML/es/kdelirc/irkick/*.bz2
%doc %_docdir/HTML/es/kdelirc/irkick/*.docbook

%dir %_docdir/HTML/es/kdelirc/kcmlirc/
%doc %_docdir/HTML/es/kdelirc/kcmlirc/common
%doc %_docdir/HTML/es/kdelirc/kcmlirc/*.bz2
%doc %_docdir/HTML/es/kdelirc/kcmlirc/*.docbook

%doc %_docdir/HTML/es/kdf/*.png


%dir %_docdir/HTML/es/kfouleggs/
%doc %_docdir/HTML/es/kfouleggs/common
%doc %_docdir/HTML/es/kfouleggs/*.png
%doc %_docdir/HTML/es/kfouleggs/*.bz2
%doc %_docdir/HTML/es/kfouleggs/*.docbook

%dir %_docdir/HTML/es/kgoldrunner/
%doc %_docdir/HTML/es/kgoldrunner/common
%doc %_docdir/HTML/es/kgoldrunner/*.bz2
%doc %_docdir/HTML/es/kgoldrunner/*.docbook

%dir %_docdir/HTML/es/kgpg/
%doc %_docdir/HTML/es/kgpg/common
%doc %_docdir/HTML/es/kgpg/*.png
%doc %_docdir/HTML/es/kgpg/*.bz2
%doc %_docdir/HTML/es/kgpg/*.docbook

%doc %_docdir/HTML/es/khexedit/*.png

%dir %_docdir/HTML/es/kleopatra/
%doc %_docdir/HTML/es/kleopatra/common
%doc %_docdir/HTML/es/kleopatra/*.bz2
%doc %_docdir/HTML/es/kleopatra/*.docbook

%dir %_docdir/HTML/es/klinkstatus/
%doc %_docdir/HTML/es/klinkstatus/common
%doc %_docdir/HTML/es/klinkstatus/*.bz2
%doc %_docdir/HTML/es/klinkstatus/*.docbook
%doc %_docdir/HTML/es/klinkstatus/*.png

%dir %_docdir/HTML/es/kmag/
%doc %_docdir/HTML/es/kmag/common
%doc %_docdir/HTML/es/kmag/*.bz2
%doc %_docdir/HTML/es/kmag/*.docbook

%dir %_docdir/HTML/es/kmoon/
%doc %_docdir/HTML/es/kmoon/common
%doc %_docdir/HTML/es/kmoon/*.bz2
%doc %_docdir/HTML/es/kmoon/*.docbook

%dir %_docdir/HTML/es/kmousetool/
%doc %_docdir/HTML/es/kmousetool/common
%doc %_docdir/HTML/es/kmousetool/*.bz2
%doc %_docdir/HTML/es/kmousetool/*.docbook

%dir %_docdir/HTML/es/kolf/
%doc %_docdir/HTML/es/kolf/common
%doc %_docdir/HTML/es/kolf/*.bz2
%doc %_docdir/HTML/es/kolf/*.docbook

%dir %_docdir/HTML/es/kommander/
%doc %_docdir/HTML/es/kommander/*.docbook
%doc %_docdir/HTML/es/kommander/*.png
%doc %_docdir/HTML/es/kommander/common
%doc %_docdir/HTML/es/kommander/*.bz2


%doc %_docdir/HTML/es/kpackage/*.png

%dir %_docdir/HTML/es/kpat/
%doc %_docdir/HTML/es/kpat/common
%doc %_docdir/HTML/es/kpat/*.bz2
%doc %_docdir/HTML/es/kpat/*.docbook

%dir %_docdir/HTML/es/kpdf/
%doc %_docdir/HTML/es/kpdf/common
%doc %_docdir/HTML/es/kpdf/*.bz2
%doc %_docdir/HTML/es/kpdf/*.docbook


%doc %_docdir/HTML/es/kreversi/*.png

%dir %_docdir/HTML/es/ksokoban/
%doc %_docdir/HTML/es/ksokoban/common
%doc %_docdir/HTML/es/ksokoban/*.bz2
%doc %_docdir/HTML/es/ksokoban/*.docbook

%dir %_docdir/HTML/es/ktnef/
%doc %_docdir/HTML/es/ktnef/common
%doc %_docdir/HTML/es/ktnef/*.bz2
%doc %_docdir/HTML/es/ktnef/*.docbook

%dir %_docdir/HTML/es/ktron/
%doc %_docdir/HTML/es/ktron/common
%doc %_docdir/HTML/es/ktron/*.bz2
%doc %_docdir/HTML/es/ktron/*.docbook

%dir %_docdir/HTML/es/ktuberling/
%doc %_docdir/HTML/es/ktuberling/common
%doc %_docdir/HTML/es/ktuberling/*.bz2
%doc %_docdir/HTML/es/ktuberling/*.png


%doc %_docdir/HTML/es/kuser/*.png

%dir %_docdir/HTML/es/kwatchgnupg/
%doc %_docdir/HTML/es/kwatchgnupg/common
%doc %_docdir/HTML/es/kwatchgnupg/*.bz2
%doc %_docdir/HTML/es/kwatchgnupg/*.docbook

%dir %_docdir/HTML/es/kxsldbg/
%doc %_docdir/HTML/es/kxsldbg/*.png
%doc %_docdir/HTML/es/kxsldbg/common
%doc %_docdir/HTML/es/kxsldbg/*.bz2
%doc %_docdir/HTML/es/kxsldbg/*.docbook

%dir %_docdir/HTML/es/quanta/
%doc %_docdir/HTML/es/quanta/*.docbook
%doc %_docdir/HTML/es/quanta/*.png
%doc %_docdir/HTML/es/quanta/common
%doc %_docdir/HTML/es/quanta/*.bz2



%doc %_docdir/HTML/es/artsbuilder/*.png

%doc %_docdir/HTML/es/kaddressbook/*.png

%doc %_docdir/HTML/es/kalarm/*.png

%doc %_docdir/HTML/es/karm/*.png

%doc %_docdir/HTML/es/kate/*.png

%doc %_docdir/HTML/es/kbabel/*.png

%doc %_docdir/HTML/es/kdeprint/*.png

%doc %_docdir/HTML/es/kiten/*.png

%doc %_docdir/HTML/es/klettres/*.png

%doc %_docdir/HTML/es/knode/*.png

%doc %_docdir/HTML/es/konsole/*.png

%doc %_docdir/HTML/es/kooka/*.png

%doc %_docdir/HTML/es/korganizer/*.png

%doc %_docdir/HTML/es/kpercentage/*.png

%doc %_docdir/HTML/es/kpilot/*.png

%doc %_docdir/HTML/es/kpovmodeler/*.png

%dir %_docdir/HTML/es/kspaceduel/
%doc %_docdir/HTML/es/kspaceduel/common
%doc %_docdir/HTML/es/kspaceduel/*.bz2
%doc %_docdir/HTML/es/kspaceduel/*.docbook
%doc %_docdir/HTML/es/kspaceduel/*.png

%doc %_docdir/HTML/es/kstars/*.png

%doc %_docdir/HTML/es/ktouch/*.png

%doc %_docdir/HTML/es/kturtle/*.png

%doc %_docdir/HTML/es/kuickshow/*.png

%doc %_docdir/HTML/es/kverbos/*.png

%doc %_docdir/HTML/es/kvoctrain/*.png

%doc %_docdir/HTML/es/umbrello/*.png


%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/es/
%_datadir/apps/ktuberling/sounds/es/*.wav


%dir %_datadir/apps/khangman/
%dir %_datadir/apps/khangman/data/
%dir %_datadir/apps/khangman/data/es/
%_datadir/apps/khangman/data/es/*.txt


%dir %_datadir/locale/
%dir %_datadir/locale/es/
%_datadir/locale/es/charset
%_datadir/locale/es/*.desktop
%_datadir/locale/es/*.png
#
#
%dir %_datadir/locale/es/LC_MESSAGES/
%_datadir/locale/es/LC_MESSAGES/*.mo


%changelog
* Tue Mar 22 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-30mdk
- Update translate

* Thu Feb 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-20mdk
- update from translation

* Fri Feb  4 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-10mdk
- Update from CVS and add kpdf translate from CVS

* Tue Nov 30 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.2-1mdk
- 3.3.2

* Wed Oct 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.1-2mdk
- Update from CVS

* Thu Sep  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.3.0-1mdk
- KDE 3.3.0

* Thu Aug 12 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-2mdk
- Sync with CVS

* Wed Jun  2 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Apr 19 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.2-1mdk
- 3.2.2

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 3.2.0-5mdk
- fix buildrequires
- fix obsoletes-not-provided
- spec cosmetics

* Thu Mar  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-4mdk
- Tarball was bad generated, it removed all kdevelop files

* Thu Feb 26 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 3.2.0-2mdk
- Sync with CVS

* Wed Oct  8 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.92-1mdk
- 3.1.92

* Thu Oct  2 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.91-1mdk
- 3.1.91

* Tue Jul 29 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.3-1mdk
- 3.1.3

* Wed May 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-2mdk
- Fix spec file

* Mon May 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.2-1mdk
- 3.1.2

* Thu Mar 20 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1.1-1mdk
- 3.1.1

* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- require kdelibs

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- Update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
-


* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Wed Aug 22 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 Davi BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
